body {
    font-family: 'Nunito', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #1B4850;
    overflow-x: hidden;
    background: #ffffff;
    line-height: 1.2;
}
h2, h1 {
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: 40px;
}
img {
    max-width: 100%;
    height: auto;
}
strong {
    font-weight: 700;
}
input {
    border-radius: 30px;
    background-color: #F6F5F5;
    height: 50px;
    width: 100%;
    font-size: 18px;
    padding-left: 30px;
    border: solid 2px #6DBE97;

}
a {
    color: #6dbe97;
}
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #1B4850;
  }

::selection {
    color: #fff;
    background: #1B4850;
}
header {
    padding: 10px 0;
}
header .navbar-expand-lg .navbar-collapse {
    justify-content: right;
}
header .navbar-expand-lg .navbar-nav .nav-link {
    color: #1B4850;
}
header .navbar-expand-lg .navbar-nav .nav-item.active .nav-link, header .navbar-expand-lg .navbar-nav .nav-item .nav-link.bt {
    font-weight: 700;
}
header .navbar-expand-lg .navbar-nav .nav-item .nav-link {
    padding: 10px 20px;
    font-weight: 600;
}
header .logo {
    box-shadow: 4px 4px 19px rgba(0, 0, 0, 0.05);
    background: #ffffff;
    padding: 60px 30px 20px;
    position: absolute;
    z-index: 9;
    border-radius: 20px;
    transition: transform 0.3s ease;
}
header .logo img {
    width: 140px;
}
.swiper-carrosel .swiper-slide {
    height: 660px;
    width: 100%;
}
.swiper-carrosel .banner {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: right;
}
.swiper-carrosel .banner .content {
    padding: 120px 0 0;
    text-align: center;
    color: #ffffff;
}
.swiper-carrosel .banner .content .title h1 {
    font-size: 3.5rem;
    line-height: 1;
    margin-bottom: 30px;
}
.swiper-carrosel .banner .content .text p {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 30px;
}
.swiper-carrosel .banner .content .bt a {
    font-weight: 600;
    text-decoration: none;
    background-color: #D4C4FB;
    padding: 12px 60px;
    display: inline-block;
    border-radius: 30px;
    font-size: 20px;
    color: #1b4850;
}
.swiper-carrosel .swiper-pagination {
    bottom: 140px;
}
.swiper-carrosel .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    color: #ffffff;
    border: solid 1px;
    opacity: 1;
    background: transparent;
}
.swiper-pagination-bullet-active {
    background-color: #ffffff;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,50px);
    left: auto;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset,50px);
    right: auto;
}
.emphasis-cards {
    background-image: url('../img/fundo_1_.jpg');
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -2px;
    padding-bottom: 50px;
}
.emphasis-cards .content {
    position: relative;
    margin-top: -100px;
    z-index: 9999;
}
.emphasis-cards .content .flex .item-one {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #FDFBF3;
    padding: 10px;
    border-radius: 30px;
}
.emphasis-cards .content .flex .item-one .title {
    padding: 0 0 0 50px;
}
.emphasis-cards .content .flex .item-one .title img.title {
    padding: 0;
    width: 390px;
    margin-bottom: 20px;
}
.emphasis-cards .content .flex .item-one .title p {
    font-size: 20px;
}
.emphasis-cards .content .flex .item-one .title .search {
    position: relative;
}
.emphasis-cards .content .flex .item-one .title .search input {
    max-width: 280px;
}
.emphasis-cards .content .flex .item-one .title .search button.buscacep {
    border: none;
    background-color: #6DBE97;
    padding: 8px 20px;
    border-radius: 30px;
    position: absolute;
    left: 205px;
    top: 7px;
}
.emphasis-cards .content .flex .item-one .img img {
    position: relative;
    left: 20px;
    max-width: 280px;
}
.emphasis-cards .content .flex {
    display: grid;
    grid-template-columns: 60% 1fr;
    gap: 20px; 
}
.emphasis-cards .content  .item-tree .itens {
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr;
}
.emphasis-cards .content  .item-tree .item-full {
    position: relative;
    padding: 30px 80px 40px 40px;
    background-color: #FDFBF3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 30px;
    margin-bottom: 20px;
}
.emphasis-cards .content .item-tree .itens .card img.icon {
    width: 70px;
    position: absolute;
    right: 80px;
}
.emphasis-cards .content  .item-tree .item-full p, .emphasis-cards .content .item-tree .itens .card p {
    font-size: 18px;
    margin: 0;
    line-height: 1.3;
}
.emphasis-cards .content .item-tree .itens .card p {
    margin-bottom: 10px;
}
.emphasis-cards .content .item-tree .itens .card {
    background-color: #fdfbf3;
    padding: 30px 30px 40px;
    border-radius: 30px;
}
.emphasis-cards .content .item-tree a {
    background-color: #6DBE97;
    padding: 6px 20px;
    border-radius: 30px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.blog {
    background-color: #FDFBF3;
    padding: 90px 0;
}
.blog.related {
    padding: 90px 0 0;
}
.blog.bs {
    padding: 0 0 90px;
    margin-top: -180px
}
.blog .title {
    text-align: center;
    margin-bottom: 50px;
}
.blog .flex {
    display: flex;
    align-items: center;
    gap: 15px;
}
.blog .flex .search {
    position: relative;
    width: 840px;
}
.blog .flex .search  button {
    border: none;
    background-color: #6DBE97;
    padding: 8px 20px;
    border-radius: 30px;
    position: absolute;
    right: 10px;
    top: 7px;
}
.blog .flex .categories {
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color: #d9d9d9;
    padding: 30px;
    border-radius: 30px;
}
.blog .flex .categories ul {
    display: flex;
    gap: 15px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.blog .flex .categories ul li a {
    text-decoration: none;
    border-radius: 30px;
    background-color: #6DBE97;
    padding: 8px 20px;
    color: #ffffff;
    line-height: 2;
}
.blog .flex .categories a {
    text-decoration: none;
    border-radius: 30px;
    background-color: #1B4850;
    padding: 8px 20px;
    color: #ffffff;
}
.blog .flex .categories a img {
    margin-left: 5px;
}
.blog .post-grid {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
}
.blog .post-grid .item {
    margin-bottom: 20px;
}
.blog .post-grid .item .thumb {
    position: relative;
}
.blog .post-grid .item .thumb .tag {
    text-decoration: none;
    border-radius: 30px;
    background-color: #6DBE97;
    padding: 6px 20px;
    color: #ffffff;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 20px;
}
.blog .post-grid .thumb img {
    border-radius: 30px 30px 0 0;
    height: 223px;
}
.blog .post-grid .text {
    position: relative;
    padding: 30px;
    background-color: #ffffff;
    border-radius: 0 0 30px 30px;
}
.blog .post-grid .text a  {
    text-decoration: none;
}
.blog .post-grid .text a h5 {
    color: #1B4850;
    font-weight: 700;
    min-height: 90px;
}
.blog .post-grid .text .bt {
    background-color: #6DBE97;
    padding: 6px 20px;
    border-radius: 30px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.blog .bt {
    text-align: center;
    padding: 50px 0;
}
.blog .bt a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    border-radius: 30px;
    padding: 10px 30px;
    background-color: #1B4850;
}
.about {
    padding-bottom: 140px;
    background-color: #fdfbf3;
}
.about .content {
    display: flex;
    gap: 80px;
    align-items: center;
    justify-content: center;
}
.about .content .text img.title {
    margin-bottom: 20px;
}
.doubts {
    background-image: url(../img/fundo_2.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.doubts .box {
    background-color: #1B4850;
    text-align: center;
    border-radius: 30px;
    padding: 50px;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
    top: -60px;
}
.doubts .box h3 {
    color: #ffffff;
    margin-bottom: 30px;
}
.doubts .box a {
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #6DBE97;
    text-decoration: none;
}
.doubts .box a img {
    margin-right: 10px;
}
.benefits {
    position: relative;
    background-color: #FDFBF3;
    padding: 90px 0 0;
}
.benefits:before {
    z-index: -1;
    content: '';
    position: absolute;
    bottom: -90px;
    width: 100%;
    background: #fdfbf3;
    height: 120px;
}
.benefits .title {
    text-align: center;
}
.benefits .flex-itens {
    padding: 50px 200px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.benefits .flex-itens .item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 32%;
    text-align: center;
    margin-bottom: 70px;
}
.benefits .flex-itens .item .text {
    text-align: left;
}
.benefits .flex-itens .item .text p {
    font-weight: 600;
    margin: 0;
}
.cep-s .box {
    display: flex; 
    align-items: center;
    gap: 80px;
    background-color: #1B4850;
    border-radius: 30px;
    padding: 50px;
    max-width: 840px;
    margin: 0 auto;
}
.cep-s .box input {
    border: none;
}
.cep-s .box .title {
    width: 100%;
}
.cep-s .box .title h3 {
    color: #ffffff;
    font-weight: 100;
    font-size: 1.5rem;
    width: 100%;
    margin: 0;
    line-height: 1.5;
}
.cep-s .box .sher {
    position: relative;
    width: 100%;
}
.cep-s .box .sher button.buscacep {
    border: none;
    background-color: #6DBE97;
    padding: 8px 20px;
    border-radius: 30px;
    position: absolute;
    right: 8px;
    top: 7px;
}
.customization {
    padding: 90px 0;
}
.customization .content {
    display: flex;
    justify-content: center;
    gap: 80px;
    padding: 0 70px;
}
.customization .subtitle {
    color: #6DBE97;
    margin-bottom: 0;
    font-size: 14px;
}
.customization .title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.customization .box {
    position: relative;
    background-color: #D9D9D9;
    border-radius: 30px;
    padding: 30px;
    width: 220px;
    display: inline-block;
}
.customization .box p {
    margin: 0;
}
.customization .box .min {
    font-size: 14px;
    width: 100%;
    margin-top: 5px;
}
.customization .box a {
    background-color: #6DBE97;
    padding: 6px 10px;
    border-radius: 30px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.customization .flex-itens {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}
.customization .flex-itens .item {
    width: 31%;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 30px;
    border: solid 1px #D9D9D9;
    padding-bottom: 10px;
}
.customization .flex-itens .item .icon {
    background-color: #6DBE97;
    display: inline-flex;
    border-radius: 40px;
    padding: 10px 30px;
    margin-bottom: 10px;
    margin-top: -25px;
}
.customization .flex-itens .item p {
    font-weight: 700;
    margin: 0;
}
.social-instagram {
    padding-top: 30px;
    background-color: #FDFBF3;
}
.social-instagram .content {
    display: flex;
    align-items: center;
}
.social-instagram .emphasis {
    width: 720px;
    padding-left: 200px;
}
.social-instagram .content .subtitle {
    color: #6DBE97;
    margin-bottom: 0;
    font-size: 14px;
}
.social-instagram .content .title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.social-instagram .content .instagramSwiper img {
    border-radius: 30px;
}
.pharmacies {
    background-image: url('../img/fundo_3.jpg');
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -40px;
    padding-bottom: 50px;
}
.pharmacies .content {
    padding: 120px 0 90px;
    display: flex;
}
.pharmacies .content .text h1, .pharmacies .content .text p,.pharmacies .content .text h5 {
    color: #ffffff;
}
.pharmacies .content .text h1 {
    font-weight: 600;
    font-size: 40px;
}
.pharmacies .content .text h5 {
    font-size: 22px;
    margin-bottom: 20px;
}
.pharmacies .content .grid p {
    margin: 0;
}
.pharmacies .content .grid {
    display: grid;
    gap: 20px;
    margin-top: 20px;
}
.pharmacies .content .grid .item {
    display: flex;
    align-items: center;
    gap: 10px;
}
.pharmacies .content .grid .item .icon {
    background-color: #FDFBF3;
    padding: 10px 30px;
    border-radius: 30px;
    width: 82px;
}
.pharmacies .content .sher {
    display: flex;
    align-items: center;
    gap: 50px;
    background-color: #1B4850;
    border-radius: 30px;
    padding: 30px;
    margin: 20px auto 0;
}
.pharmacies .content .search {
    position: relative;
    width: 100%;
}
.pharmacies .content .sher p {
    margin: 0;
}
.pharmacies .content .sher button.buscacep {
    border: none;
    background-color: #6DBE97;
    padding: 8px 20px;
    border-radius: 30px;
    position: absolute;
    right: 8px;
    top: 7px;
}
.pharmacies .content .img {
    margin-top: -40px;
    position: relative;
    left: -50px;
}

footer .info-footer {
    background-color: #1D4593;
    color: #ffffff;
    padding: 50px 0 60px;
}
footer .info-footer .container {
    display: flex;
    align-items: center;
}
footer .info-footer .social {
    margin-right: 70px;
}
footer .info-footer .social .logo {
    margin-bottom: 20px;
}
footer .info-footer .social .redes {
    display: flex;
    gap: 30px;
}
footer .info-footer .social .redes a {
   text-decoration: none;
}
footer .info-footer .menu-footer {
    margin-right: 70px;
}
footer .info-footer .menu-footer ul {
    list-style: none;
    padding: 0;
    display: grid;
    gap: 15px;
    margin: 0;
}
footer .info-footer .menu-footer ul li {
    margin: 0;
}
footer .info-footer .menu-footer ul li a {
   text-decoration: none;
   color: #ffffff;
   margin-bottom: 20px;
}
footer .info-footer .address {
    margin-right: 50px;
    max-width: 420px;
}
footer .info-footer .address p {
    font-size: 14px;
    margin-bottom: 5px;
} 
.associate {
    background-color: #10294c;
    padding: 30px;
    border-radius: 30px;
}
.associate h4 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}
.associate p {
    font-size: 12px;
    line-height: 1.5;
}
.associate a {
    text-decoration: none;
    border-radius: 30px;
    background-color: #6dbe97;
    padding: 10px 30px;
    color: #ffffff;
    font-size: 14px;
}
.associate a img {
    width: 22px;
    margin-left: 11px;
}
footer .anfarmag-footer {
    background-color: #10294C;
    padding: 30px 0;
    text-align: right;
}
.top-banner {
    background-image: url('../img/banner-blog.jpg');
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;;
    height: 336px;
    text-align: center;
}
.top-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 500px;
    background: #fdfbf3;
    left: 0;
    top: 336px;
}
.top-banner .container {
    position: relative;
}
.top-banner .to-go-back {
    position: absolute;
    left: 0;
    top: 80px;
}
.top-banner .title {
    padding: 70px 0 50px;
}
.top-banner .title h1 {
    color: #ffffff;
    margin: 0;
}
.banners-post {
    max-width: 1100px;
    margin: -150px auto 0;
}
.banners-post .banner {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 360px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
}
.banners-post .banner:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
    border-radius: 30px;
}
.banners-post .banner .content {
    position: relative;
}
.banners-post .banner .title h1, .banners-post .banner .text p {
    color: #ffffff;
    max-width: 530px;
}
.banners-post .banner .text p {
    font-size: 24px;
}
.banners-post .banner .bt a {
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    border-radius: 30px;
    background-color: #6DBE97;
    padding: 10px 30px;
    color: #ffffff;
}
.banners-post .banner .bt a img {
    margin-left: 5px;
}
.banners-post .swiper-pagination {
    bottom: 30px;
}
.webserie {
    padding: 10px 0 0;
    background-color: #fdfbf3;
}
.webserie .content {
    max-width: 1100px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.webserie .content .text {
    position: relative;
    padding: 18px 30px 46px;
    background-color: #1B4850;
    color: #ffffff;
    border-radius: 0 30px 30px 0;
    margin-top: 62px;
}
.webserie .content .text .title {
    margin-bottom: 10px;
    font-weight: 700;
}
.webserie .content .text .ep {
    position: absolute;
    right: 20px;
    top: 15px;
}
.webserie .content .text .min {
    margin: 0;
    font-size: 13px;
}
.webserie .content .text a {
    background-color: #6DBE97;
    padding: 8px 15px;
    border-radius: 30px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.webserie .content .img {
    position: relative;
}
.webserie .content .img img {
    position: absolute;
    top: 0;
    width: 100%;
}
.doubts-blog {
    background-color: #FDFBF3;
    padding: 70px 0;
}
.doubts-blog .box-doubts {
    background-color: #1B4850;
    text-align: center;
    border-radius: 30px;
    padding: 30px 50px;
}
.doubts-blog .box-doubts h3 {
    color: #ffffff;
    margin-bottom: 30px;
}
.doubts-blog .box-doubts a {
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #6DBE97;
    text-decoration: none;
}
.doubts-blog .cep-s {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    max-width: 900px;
    margin: 0 auto;
}
.doubts-blog .cep-s .box {
    margin: 0;
    padding: 30px 60px;
    max-width: 100%;
}
.post {
    background-color: #FDFBF3;
}
.post .container {
    padding: 90px 0 0;
    position: relative;
}
.post .to-go-back {
    position: absolute;
    left: 0;
}
.post .title {
    max-width: 800px;
    margin: 0 auto;
}
.post .title p {
    text-align: center;
}
.post .title h1 {
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    margin: 30px 0;
}
.post .title .tag-date {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.post .title .tag {
    background-color: #6DBE97;
    border-radius: 30px;
    padding: 8px 30px;
    color: #ffffff;
}
.post .img, .post .content {
    max-width: 970px;
    margin: 0 auto;
}
.post .img img, .post .content {
    border-radius: 30px;
}
.post .content {
    margin: 20px auto;
    padding: 50px;
    background-color: #ffffff;
}
.sharing {
    text-align: center;
}
.sharing ul {
    padding: 0;
    margin: 20px 0 0;
    list-style: none;
    display: flex;
    gap: 20px;
    justify-content: center;
}
.pol .container {
    padding: 90px 0;
}
.new-query {
    background-color: #FDFBF3;
    padding: 90px 0 0;
}
.new-query .text-img h1 {
    margin: 20px 0;
    font-size: 40px;
}
.new-query .text-img .text img.title {
    margin: 40px 0 30px;
}
.new-query .text-img h2 {
    font-weight: 700;
    margin: 0 0 10px;
}
.new-query .text-img {
    position: relative;
    margin-right: 20px;
}
.new-query .text-img img.absolute-img {
    position: absolute;
    bottom: 0;
}
.flex-grid {
    display: grid;
    grid-template-columns: 40% 1fr;
}
/* Busca */
/* #cep {
    padding: 30px 0;
} */
#cep {
    width: 260px;
/*     display: flex;
    justify-content: center;
    align-items: center; */
   /*  padding: 70px 0 0; */
}
.form-busca-cep form#form-busca-cep {
    position: relative;
}
.form-busca-cep form#form-busca-cep .botao-buscar {
    position: absolute;
    top: 52px;
    right: 6px;
}
#cep .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* #cep .container .form-busca-cep {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
} */
#cep .container .form-busca-cep form {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    align-items: flex-end;
}
#cep .container .form-busca-cep form .input-cep {
    width: 260px;
    margin-right: 30px;
}
#cep .container .form-busca-cep form label {
    font-weight: 700;
}
#cep .container .form-busca-cep form .form-control {
    border-radius: 58px;
    border: 1px solid #6DBE97;
    height: 60px;
    font-family: 'roboto';
    letter-spacing: 1px;
    padding: 10px 30px;
}
#cep .container .form-busca-cep form .botao-buscar {
    display: flex;
}
#cep .container .form-busca-cep form .btn {
    border: none;
    background-color: #6DBE97;
    padding: 8px 20px;
    border-radius: 30px;
    position: absolute;
    left: 205px;
    top: 7px;
}
#form-steps {
    width: 100%;
}
#form-steps .containerr {
    overflow: hidden;
}
.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: var(--bs-progress-bar-color);
    text-align: center;
    white-space: nowrap;
    background-color: var(--bs-progress-bar-bg);
    transition: var(--bs-progress-bar-transition);
}
#form-steps .containerr .progress-bar {
    min-height: 100px;
    display: flex;
    user-select: none;
    background: transparent;
    overflow: unset;
    flex-direction: row;
}
#form-steps .containerr .form-outer form .page .file-form .fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
#form-steps .containerr .form-outer form .page .file-form .input-file span {

    font-size: 14px;
    color: #000;
    margin-left: 20px;
}
#form-steps .containerr .form-outer form .page .file-form .input-file img {
    width: 40px;
}
#form-steps .containerr .form-outer form .page .file-form .input-file {
    background: transparent;
    border: 1px dashed #D9D9D9;
    border-radius: 14px;
    height: 60px;
    width: 100%;
    margin-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
#form-steps .containerr .progress-bar .step {
    margin: 0 5px;
    text-align: center;
    position: relative;
    display: flex;
    height: 40px;
    border-radius: 30px;
    font-size: 20px;
}
#form-steps .containerr .progress-bar .step .bullet {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.2s;
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    border-radius: 30px;
    padding: 5px 20px;
    background: #D9D9D9;
}
/* #form-steps .containerr .progress-bar .step .bullet:before {
    position: absolute;
    content: '';
    bottom: 11px;
    right: -51px;
    height: 3px;
    width: 44px;
    background: #262626;
} */
#form-steps .containerr .progress-bar .step p {
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
    margin: 0;
    display: flex;
}
#form-steps .containerr .progress-bar .step .bullet span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
#form-steps .containerr .progress-bar .step span {
    color: transparent;
}
#form-steps .containerr .progress-bar .step .check {
    font-size: 30px;
    display: none;
}
#form-steps .containerr .form-outer {
    position: relative;
    width: 820px;
    overflow: hidden;
}
#form-steps .containerr .form-outer form {
    position: relative;
    display: flex;
    width: 400%;
    height: 690px;
    margin-bottom: 50px;
}
#form-steps .containerr .form-outer form .page {
    width: 24%;
    transition: margin-left 0.3s ease-in-out;
}
#form-steps .containerr form .page {
    padding: 0;
}
.active {
    height: auto !important;
}
#form-steps .containerr .form-outer form .page .title {
    text-align: left;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 20px;
}
#form-steps .containerr .form-outer .page.pg-3, #form-steps .containerr .form-outer .page.pg-4 {
    padding: 30px;
}
#form-steps .containerr .form-outer form .page .lista-farma {
    height: 513px;
    border: transparent;
    border-radius: 30px;
    padding: 40px;
    background-color: #F6F5F5;
    margin-top: 30px;
}
#form-steps .containerr form .concluido.show {
    display: block;
}
#solicitar-orcamento .contar-selecoes {
    position: relative;
    font-size: 16px;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais {
    overflow-y: auto;
    margin: 0px -15px;
    padding: 20px 0px 10px 0px;
    max-height: calc(100% - 20px);
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais {
    max-height: 93% !important;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais {
    height: 100%;
    display: flex;
    justify-content: center;
}
#busca-listar-farmacias {
    width: 100% !important;
    align-items: stretch !important;
}
#form-steps .containerr .form-outer:before {
    content: '';
    position: absolute;
    background: #ffffff;
    width: 100%;
    height: 690px;
    border-radius: 0px 0px 30px 30px;
}
#form-steps .containerr .form-outer form .page {
    margin: 0 20px;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item {
    display: table;
    text-align: inherit;
    border-radius: 18px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1rem;
    margin-bottom: 20px;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais input[type=checkbox] {
    width: 5%;
    float: left;
    margin-left: -50000px;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .card {
    height: 300px;
}

#form-steps .containerr .form-outer form .page .lista-farma .card {
    height: auto;
    border-radius: 30px;
    background-color: #FFF;
    border: none;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .card .card-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#form-steps .containerr .form-outer form .page .lista-farma .card .card-body {
    background-color: transparent;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;

}
.card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    color: var(--bs-card-color);
}
#form-steps .containerr .form-outer form .page .field {
    width: 100%;
    height: 45px;
    margin: 45px 0;
    display: flex;
    position: relative;
    justify-content: space-between;
}
#form-steps .containerr .form-outer .page.pg-3 .form-control {
    margin-bottom: 0;
    border-radius: 30px;
    border-color: #6dbe97;
    height: 40px;

}
#form-steps .containerr form .page .field button {
    padding: 10px 30px;
    color: #fff;
    background: #6DBE97;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    font-size: 1rem;
    border: none;
}
#form-steps .containerr .form-outer form .page {
    width: 24%;
    transition: margin-left 0.3s ease-in-out;
}
#form-steps .containerr .form-outer form .page .title {
    text-align: left;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 20px;
}
#form-steps .containerr .form-outer form .page .file-form {
    height: auto;
}

#form-steps .containerr form .page .btns button.prev {
    margin-right: 3px;
}
#form-steps .containerr form .page .btns button {
    display: flex;
}

#form-steps .containerr .form-outer form .page {
    width: 24%;
    transition: margin-left 0.3s ease-in-out;
}
#form-steps .containerr form .page {
    padding: 0;
}
#form-steps .containerr .form-outer form .page .endereco {
    height: auto;
    border-radius: 14px;
    padding: 0;
}
#form-steps .containerr .form-outer form .page {
    width: 24%;
    transition: margin-left 0.3s ease-in-out;
}
#form-steps .containerr form .concluido {
    display: none;
    height: 100%;
    flex-direction: column;
    margin-bottom: 30px;
    width: 24%;
}
#form-steps .containerr .form-outer form .page.slide-page.pg-1 .field {
    justify-content: right;
}
#form-steps .container .form-outer form .page .revisao p {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
#form-steps .containerr .form-outer .page.pg-3 .form-check-input {
    border-radius: 50%;
    padding: 7px;
    border-color: #6dbe97;
    margin-bottom: 5px;
    position: relative;
    top: -5px;
}
#form-steps .containerr form .concluido .revisao {
    border-radius: 14px;
    padding: 35px;
    border-radius: 14px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#form-steps .containerr form .concluido .revisao .img-check {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
#form-steps .containerr form .concluido .revisao .img-check img {
    width: 290px;
}
#form-steps .containerr form .concluido .revisao .img-check p {
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    margin-top: 5px;
}
#form-steps .containerr form .concluido .revisao .img-check span {
    margin-top: 25px;
}
#p-loading {

    position: fixed;

    display: none;

    justify-content: center;

    align-items: center;

    z-index: 10000;

    top: -200%;

    left: 0px;

    width: 100%;

    height: 100vh;

    background: rgba(0, 0, 0, 0.2);

}



#p-loading.actived {

    display: flex;

    top: 0%;

}



#p-loading img {

    width: 50px;

    height: 50px;

}





#busca-listar-farmacias {

    width: 100% !important;

    align-items: stretch !important;

}



#form-steps .containerr .form-outer form .page .lista-farma .sociais {

    overflow-y: auto;

    margin: 0px -15px;

    padding: 20px 0px 10px 0px;

    max-height: calc(100% - 20px);

}





#form-steps .containerr .form-outer form .page .lista-farma .sociais input[type=checkbox]:checked+.opcoes-item .card {

   border: solid 2px #6DBE97;

}



#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .opaco {

    opacity: 0.4 !important;

    cursor: not-allowed;

}



/* #form-steps .containerr .form-outer form .page .lista-farma .sociais input[type=checkbox]:checked+.opcoes-item .card .card-body {

    color: #FFF !important;

} */



#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .card .card-body {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: center;

}





#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .card .card-body>* {

    flex-shrink: 0;

    width: 100% !important;

}



#solicitar-orcamento .contar-selecoes #selecionados {

    font-size: 1.13em;

}





#solicitar-orcamento.desativado {

    position: relative;

}



#solicitar-orcamento.desativado {

    opacity: 1;

}



#form-steps .progress-bar .step .image {

    display: none !important;

}

#form-steps .containerr .progress-bar .step .bullet.active, #form-steps .containerr .progress-bar .step.current .bullet {
    border-color: #6DBE97;
    background: #6DBE97;
}
.form-busca-cep form#form-busca-cep .botao-buscar button.btn.btn-primary {
    border: none;
    background-color: #6DBE97;
    padding: 8px 15px;
    border-radius: 30px;
}
.form-busca-cep form#form-busca-cep input {
    border: none;
}
#form-steps .containerr .form-outer form .page .file-form .texto .form-control {
    border-radius: 30px;
    margin-bottom: 10px;
    display: block;
    position: relative;
    width: 100%;
    height: 340px;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#form-steps .containerr .telefone-cadastro {
    margin-top: 20px;
}
#form-steps .containerr .page.pg-2 {
    padding: 30px;
}
#form-steps textarea.form-control {
    min-height: calc(1.5em + 0.75rem + 2px);
}
#form-steps .containerr .form-outer form .page .file-form .fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
}
#form-steps .containerr .form-outer form .page .file-form #uploadFile {
    display: none;
    background: transparent;
    border: 1px dashed #6DBE97;
    border-radius: 14px;
    height: 60px;
    width: 100%;
    margin-left: 0px;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    text-align: center;
}
#form-steps .containerr .form-outer form .page .lista-farma .sociais .opcoes-item .card .card-body p {
    margin-bottom: 5px;
}
.one-box {
    display: flex;
    gap: 20px;
    width: 820px;
    background: #ffffff;
    padding: 30px 30px 0;
    border-radius: 30px 30px 0 0;
}
#form-steps .containerr .progress-bar .step .bullet p strong {
    display: none;
}
#form-steps .containerr .progress-bar .step.current .bullet.active p strong,#form-steps .containerr .progress-bar .step.current .bullet p strong {
    display: block;
}
.header_webserie {
    position: relative;
    background: url(../img/header_webserie.jpg) !important;
    background-size: cover !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    height: 100%;
}
#header_principal_blog .fill {
    padding-top: 60px;
}
#fill-web {
    padding: 0px;
    display: flex !important;
    justify-content: center;
}
.fill {
    height: 100% !important;
    min-height: auto !important;
    padding: 60px 0;
}
#fill-web #button-web {
    background: url(../img/button-web.png);
    width: 16%;
    height: 105px;
    position: absolute;
    bottom: 20px;
    background-repeat: no-repeat;
    background-size: contain;
}
#fill-web .galerinha {
    display: flex;
    align-items: flex-end;
}
#fill-web .intro {
    align-items: center;
    justify-content: center;
}
#header_principal_blog .intro {
    height: 100%;
    justify-content: flex-end;
    align-items: center;
}
#header_principal_blog .intro {
    display: flex;
    align-items: baseline;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
#fill-web .intro #logo-web {
    width: 65%;
    margin-bottom: 32px;
}
#fill-web .intro p {
    font-size: 16px;
    color: #fbdccb;
    line-height: 20px;
    text-align: center;
    width: 81%;
    letter-spacing: .5px;
}
#fill-web .intro h4 {
    letter-spacing: 0px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
#blog-principal {
    width: 100%;
    height: auto;
    padding-top: 90px;
    padding-bottom: 90px;
}
#blog-principal .container #lista-web .row .card {
    height: 250px;
    border: 0px;
    border-radius: 45px;
    width: 96%;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
}
#blog-principal .container #lista-web .row .card .card-header {
    height: 100%;
    border-radius: 35px;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center;
}
.social-instagram iframe {
    min-width: 100%!important;
    border-radius: 30px!important;
}
/*

    .progress-bar

*/

@media only screen and (max-width: 600px) {

    /* #form-steps .progress-bar {

        position: fixed !important;

        display: flex;

        justify-content: flex-start;

        align-content: center;

        flex-wrap: nowrap !important;

        bottom: 0px;

        width: 100%;

        height: 60px;

        border-top: 1px solid #EBEBEB;

        background: #FFF !important;

        z-index: 10000;

        flex-direction: row;

    } */



   /*  #form-steps .progress-bar .step {

        width: 20% !important;

        flex-shrink: 0;

        height: 50px;

        margin: 0px !important;

    }
 */


    /* #form-steps .progress-bar .step .bullet {

        padding: 0px;

        height: 50px;

        border-right: 1px solid #EBEBEB !important;

    }
 */


   /*  #form-steps .progress-bar .step .bullet {

        border-radius: 0px !important;

    }
 */


  /*   #form-steps .progress-bar .step .bullet::before,

    #form-steps .progress-bar .step .bullet::after {

        display: none !important;

        content: '';

    }
 */


    /* STEP1 */
/* 
    #form-steps .progress-bar .step:first-child .bullet:not(.active),

    #form-steps .progress-bar .step.current .bullet {

        background: none !important;

    }
 */


    /* #form-steps .progress-bar .step:first-child .bullet.active .image {}



    #form-steps .progress-bar .step .image {

        display: flex !important;

        justify-content: center;

        align-items: center;

        width: 100%;

        height: 100%;

        display: block;

    } */



  /*   #form-steps .progress-bar .step:not(.current) .bullet .image {

        -webkit-filter: grayscale(100%);
        
        filter: grayscale(100%);

        opacity: 0.24;

    }
 */


/*     #form-steps .progress-bar .step .bullet.active .image {

        display: none !important;

    }
 */


    /* #form-steps .progress-bar .step .image img {

        max-width: 60px;

        height: 30px;

    } */



   /* s */

}
@media (max-width: 1500px) {
    .flex-grid {
        grid-template-columns: 44% 1fr;
    }
    #form-steps .containerr .form-outer, .one-box {
        width: 740px;
    }
}
@media (max-width: 1400px) {
    .swiper-carrosel .banner {
        background-position-x: -490px;
    }
    .blog .post-grid .text a h5 {
        font-size: 1rem;
    }
    .about .content p br {
        display: none;
    }
    .pharmacies .content .text h5 {
        font-size: 18px;
    }
    .pharmacies .content .text h1 {
        font-size: 36px;
    }
    .pharmacies .content .img {
        left: 0;
    }
    .about .content .text {
        max-width: 600px;
    }
    .associate {
        max-width: 420px;
    }
    .associate br {
        display: none;
    }
    .flex-grid {
        grid-template-columns: 42% 1fr;
    }
    #form-steps .containerr .form-outer, .one-box {
        width: 710px;
    }
    .new-query {
        padding: 40px 0 0;
    }
    .new-query .to-go-back {
        margin-top: 80px;
    }
}
@media (max-width: 1300px) {
    .flex-grid {
        grid-template-columns: 38% 1fr;
    }
}
@media (max-width: 1199px) {
    .swiper-carrosel .banner {
        background-position-x: 0;
    }
    .emphasis-cards .content .flex .item-one .title {
        padding: 0 0 0 15px;
    }
    .emphasis-cards .content .flex .item-one .title .search button.buscacep {
        left: 172px;
    }
    .blog .post-grid {
        grid-template-columns: 1fr 1fr;
    }
    .blog .post-grid .thumb img {
        height: auto;
        width: 100%;
    }
    .blog .post-grid {
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }
    .benefits .flex-itens {
        padding: 50px 0 0;
    }
    .customization .content {
        gap: 30px;
        padding: 0 37px;
    }
    .customization .flex-itens .item p {
        padding: 0 15px;;
    }
    .social-instagram .emphasis {
        width: 550px;
        padding-left: 30px;
    }
    .pharmacies .content {
        display: grid;
        gap: 60px;
    }
    footer .info-footer .container {
        display: grid;
        gap: 30px;
    }
    .flex-grid {
        grid-template-columns: 1fr;
    }
    .new-query .text-img img.absolute-img {
        display: none;
    }
    .new-query .to-go-back {
        margin-top: 20px;
    }
    .new-query .text-img .text img.title {
        margin: 30px 0 30px;
        width: 200px;
    }
    .new-query .text-img h2 {
        font-size: 20px;
        margin: 0 0 10px;
    }
    
}
@media (max-width: 991px) {
    .emphasis-cards .content .flex {
        display: grid;
        grid-template-columns: 1fr;
    }
    .blog .flex {
        display: grid;
    }
    .blog .flex .search {
        width: 100%;
    }
    .about .content {
        display: grid;
        gap: 30px;
    }
    .cep-s .box {
        gap: 20px;
        padding: 30px;
        max-width: 100%;
    }
    .customization .content {
        display: grid;
    }
    .customization .title br {
        display: none;
    }
    .post .title .tag-date {
        max-width: 320px;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    header .logo {
        position: relative;
        padding: 0;
        padding: 15px 20px 20px;
        top: 40px;
        margin-top: -60px;
    }
    header .navbar-nav {
        margin-top: 60px;
    }
    header .navbar.stricky-fixed.visible {
        position: relative;
    }
    .swiper-carrosel .banner .content {
        padding: 40px 0 0;
    }
    .swiper-carrosel .banner .content .title h1 br, .swiper-carrosel .banner .content .text p br {
        display: none;
    }
    .swiper-carrosel .banner .content .title h1 {
        padding: 0 30px;
        font-size: 2.5rem;
    }
    .swiper-carrosel .banner .content .text p {
        font-size: 1.2rem;
        padding: 0 30px;
    }
    .emphasis-cards .content {
        margin-top: -160px;
    }
    .emphasis-cards .content .flex .item-one {
        display: grid;
        gap: 30px;
        padding: 40px 30px;
    }
    .emphasis-cards .content .flex .item-one .title {
        padding: 0;
    }
    .emphasis-cards .content .flex .item-one .title .search button.buscacep {
        left: unset;
        right: 35px;
    }
    .emphasis-cards .content .item-tree .itens .card img.icon {
        right: 65px;
    }
    .blog {
        background-color: #FDFBF3;
        padding: 30px 0;
    }
    .blog .flex .categories {
        display: none;
    }
    .blog .flex input {
        font-size: 12px;
    }
    .blog .post-grid {
        display: grid;
        grid-template-columns: 1fr;
    }
    .about .content {
        gap: 50px;
        text-align: center;
    }
    .blog .post-grid .text a h5 {
        min-height: auto;
    }
    .doubts .box h3 br {
        display: none;
    }
    .benefits {
        padding: 50px 0;
    }
    .customization {
        padding: 90px 0 50px;
    }
    .customization .content {
        text-align: center;
        padding: 0;
    }
    .customization .flex-itens .item {
        width: 46%;
    }
    .social-instagram .content {
        display: block;
        padding: 0 30px;
    }
    .social-instagram .emphasis {
        width: 100%;
        padding-left: 0;
        padding-bottom: 30px;
    }
    .social-instagram {
        padding-top: 50px;
    }
    .pharmacies .content {
        text-align: center;
        padding: 70px 0 50px;
    }
    .pharmacies .content {
        padding: 70px 0 50px;
    }
    .pharmacies .content .text h5 {
        font-size: 20px;
    }  
    .pharmacies .content .text h1 {
        font-size: 24px;
    } 
    .pharmacies .content .grid .item {
        display: grid;
        padding: 0 60px;
    }
    .pharmacies .content .grid .item br {
        display: none;
    }
    .pharmacies .content .grid .item .icon {
        margin: 0 auto;
    }
    .pharmacies .content .sher {
        display: grid;
        gap: 20px;
    }
    footer .info-footer {
        padding: 60px 0;
    }
    .cep-s .box {
        display: grid;
        text-align: center;
    }
    .benefits h1 {
        margin: 0;
    }
    .benefits .flex-itens .item {
        display: grid;
        margin-bottom: 20px;
        width: 100%;
    }
    .benefits .flex-itens .item .text {
        text-align: center;
    }
    .top-banner .to-go-back, .post .to-go-back {
        display: none;
    }
    .banners-post {
        max-width: 100%;
        padding: 0 15px;
    }
    .banners-post .banner {
        background-position: center center;
    }
    .banners-post .banner .title h1, .banners-post .banner .text p {
        margin: 0;
        color: #ffffff;
        max-width: 300px;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset,10px);
        right: auto;
    }
    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset,10px);
        left: auto;
    }
    .webserie .content .img img {
        position: relative;
        margin-top: 20px;
    }
    .webserie .content {
        width: 100%;
        grid-template-columns: 1fr;
    }
    .webserie .content .text {
        border-radius: 0 0 30px 30px;
        margin-top: -15px;
    }
    .blog .post-grid .text {
       padding: 30px 30px 60px;
    }
    .post .container {
        padding: 50px 0;
    }
    .post .title h1 {
        font-size: 1.5rem;
    }
    .post .img, .post .content {
        margin: 0 auto;
        padding: 0 15px;
    }
    .post .content {
        margin: 20px 15px;
        padding: 30px;
    }
    #form-steps .containerr .form-outer, .one-box {
        width: 350px;
        margin: 0 auto;
    }
    .one-box {
        display: grid;
    }
    #form-steps .containerr .progress-bar .step {
        display: none;
    }
    #form-steps .containerr .progress-bar .step.current {
        display: block;
    }
    #form-steps .containerr .progress-bar {
        min-height: 0;
    }
    #cep {
        width: 100%;
    }
    #form-steps .containerr .form-outer form .page .lista-farma {
        padding: 24px;
    }
    #form-steps .containerr .form-outer form .page .lista-farma .sociais {
        max-height: 70% !important;
    }
    .new-query .to-go-back {
        display: none;
    }
    .new-query .text-img {
        margin-right: 0;
        padding: 0 30px;
    }
    #form-steps .containerr .form-outer form .page {
        width: 23%;
    }
    #form-steps .containerr .page.pg-2, #form-steps .containerr .form-outer .page.pg-3, #form-steps .containerr .form-outer .page.pg-4 {
        padding: 15px;
    }
    #form-steps .containerr .form-outer form {
        height: 80%;
    } 
    #form-steps .containerr .form-outer .page.pg-3 {
        background-color: #ffffff;
        border-radius: 30px;
    }
    #form-steps .containerr .form-outer .page.pg-3 .col-12 {
        margin-bottom: 10px;
    }
    #form-steps .containerr .form-outer .page.pg-3 .mb-4 {
        margin-bottom: 10px!important;
    }
    #form-steps .containerr .form-outer .page.pg-3 label.form-check-label {
        font-size: 14px;
        display: contents;
    }
    #form-steps .containerr .form-outer form .page .title br {
        display: none;
    }
    #header_principal_blog .container {
        padding-top: 60px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 60px 25px 0 25px;
    }
    #fill-web .galerinha {
        display: none !important;
    }
    #header_principal_blog .intro {
        align-items: center;
    }
    #fill-web #button-web {
        position: relative;
        left: unset;
        width: 67%;
        transform: translateY(0%);
        order: 2;
        margin-top: 40px; 
    }
    footer .anfarmag-footer {
        text-align: left;
    }
}